body {
	font-size: 14px;
	background: white;
}

img {
	border: 0;
}

p {
	margin: 0px;
	padding: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}


.centre {
	vertical-align: top;
	text-align: justify;
	padding: 0px;
	padding-right: 20px; 
	padding-left: 20px; 
	padding-top: 10px;
}

.centre p {
	padding-bottom: 0px;
}

.article p {
	padding-bottom: 10px;
}

.red, .red2, .red4, .black, .black4, .black5, .black6, .blackt, .blue, .orange, .menurubrique, .menurubrique2, .soutien, .tmc, .lignerub, .lignemot {
	padding:0px;
	margin: 0px;
	font-family: Arial, Fixed;
	font-size: 12px;
}

.menurubrique {
	color: black;
	font-weight: bold;
	text-decoration: none;
	text-align: right;
}

.menurubrique2 {
	color: black;
	font-size: 15px;
	font-weight: bold;
}

.soutien {
	color: black;
	font-weight: bold;
	text-decoration: none;
}

.blue {
	font-size: 14px;
	color: blue;
}

.orange {
	font-size: 14px;
	color: #FF8800;
}

.red {
	color: red;
}


.red2 {
	color: red;
	font-style: italic;
}

.red4 {
	color: red;
	font-size: 10px;
	font-style: italic;
}

.black {
	/*color: black;*/
}

.blackt {
	/*color: black;*/ 
	font-size: 11pt;
}

.black4 {
	font-size: 12pt;
	/*color: black;*/
	font-weight: bold;
        text-align: left; 
}


.black5 {
	/*color: black;*/
	font-style: italic;
}

.black6 {
	/*color: black;*/
	font-weight: bold;
	font-style: italic;
}

.lignerub {
	color: darkred;
        font-size: 14px;
	font-weight: none;
}

.lignemot {
	color: darkred;
        font-size: 12px;
	font-weight: bold;
	font-style: italic;
}

.tmc {
	/*color: black;*/
	font-size: 10pt;
	text-align: justify;
}


h3.spip {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-weight: bold;
	font-size: 15pt;
	text-align: center;
	margin-top : 40px;
	margin-bottom : 40px;
	padding: 0em;
}





#leftcolumn {
  padding-left: 10px;
  padding-right: 20px;
}

#leftcolumn p {
  text-align: left;
}

#centercolumn {
  font-size: 14px;
}

a:link, a:visited {
	color: #303030;
	text-decoration: none;

}
a:hover, a:active {
	color: #303030;
	text-decoration: underline;

}

# Style SPIP par défaut 

table.spip {
}

table.spip tr.row_first {
	background-color: #FCF4D0;
}

table.spip tr.row_odd {
	background-color: #C0C0C0;
}

table.spip tr.row_even {
	background-color: #F0F0F0;
}

table.spip td {
	padding: 1px;
	text-align: left;
	vertical-align: middle; 
}

blockquote.spip {
	margin-left : 40px;
	margin-top : 10px;
	margin-bottom : 10px;
	margin-right: 0px;
	border : solid 1px #aaaaaa;
	background-color: #ffffff;
	padding-left: 10px;
	padding-right: 10px;
}



.spip_documents{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size : 70%;
}

.spip_logos {
	padding: 5px;
}

h3.spip {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-weight: bold;
	font-size: 120%;
	text-align: center;
	margin-top : 40px;
	margin-bottom : 40px;
	padding: 0em;
}


.newsletter {
        font-family: Arial, Fixed;
        font-size: 14px;	
	font-style: italic;
}

.newsletter h2 {
        font-size: 20px;
	margin: 0px;
	padding: 0px;
	color: #0035FF;
	text-decoration: underline;
}


.spip_documents { text-align: center; }
.spip_documents_center_distrib { clear: both; width: 100%; margin: auto; }
.spip_documents_center{
        text-align: center;
        width: 99%;
        float:left;
        clear:left;
        margin:1em 0 1em 0;
}
span.spip_documents_center { display: block; margin-top:1em; }
.spip_documents_left { float: left; margin-right: 10px; margin-bottom: 5px; }
.spip_documents_right { float: right; margin-left: 15px; margin-right: 1em; margin-bottom: 5px; }
* html .spip_documents_left{margin:0}
* html .spip_documents_right{margin:0}
.spip_doc_titre { margin-left:auto; margin-right:auto;}
.spip_doc_descriptif { clear: left; margin-left:auto; margin-right:auto;
}


.article {
	text-align: left; 
}

.article .blackt { 
        text-align: justify;
}

p {
        text-align: justify;
}


.accordeon-handle {
    color: blue;
    text-decoration: underline;
    
}

.accordeon-content{
    display:none;
    background-color: #CCCCCC;
    padding: 10px;
    padding-top: 0px;
    padding-bottom: 0px;

    z-index: 10;
}
